@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@500;700&display=swap");

body {
  font-family: "Noto Sans KR", sans-serif;
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  background-image: linear-gradient(#8db9ea, #cac6eb);
}

.loading_message {
  color: white;
  font-size: 25px;
  margin-top: 10px;
}

.loading_image {
  width: 50px;
  height: 50px;
}

.lds-dual-ring {
  position: absolute;
  width: 180px;
  height: 180px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  border: 10px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: lds-dual-ring 2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
